.search-img {
            background: url("/static/img/chicken.gif") no-repeat scroll left top transparent;
            display: block;
            height: 0;
            left: 39%;
            margin-left: -12px;
            position: absolute;
            top: 0;
            width: 24px;
        }
.pl-1, .px-1 {
    padding-left: 0.5rem !important;
}
.pr-1, .px-1 {
    padding-right: 0.7rem !important;
}
p {
    margin-top: 26px;
    /* margin-bottom: 1rem; */
}
.badge {
	margin-right: 3px;
    display: inline-block;
    padding: .25em .6em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.7rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.table .thead-light th {
    color: #495057;
    background-color: #f8f9fa;
    border-color: #dee2e6;
}
.table td, .table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #dee2e6;
}

.card {
	margin-top: 15px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .5rem;
	font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
    font-size: 15px;
}
.btn-custom {
    background-color: #007bff;
    border-color: #007bff;
    color: white;
    border-radius: 0 0.25rem 0.25rem 0 !important;
    height: 40px;
}
.btn-custom:hover {
    background-color: #007bff; 
    border-color: #007bff;    
}


a {
    color: #333;
    text-decoration: none;
    background-color: transparent;
}

.btn-info {
    background-color: #007bff;
    border-color: #007bff;
    color: white;
    border-radius: 0 0.25rem 0.25rem 0 !important;
    height: 40px;
}
.form-control:focus {
    background-color: #fff;
    border-color: #31c27c;
    outline: 0;
	box-shadow:0 0 0 .2rem #31c27c38;
}
.form-control {
    border: 1px solid #31c27c;
}
.border-info {
    border-color: #007bff !important;
}
.table {
    width: 100%;
    margin-bottom: 0rem;
    color: #212529;
}
.navbar-h1 {
	display: inline;
    font-size: 1.5rem;
    font-weight: 700;

}
.text-white {
    color: #999 !important;
}
footer .text-white {
    font-size: 14px !important;
}
footer .nav-link {
    font-size: 13px !important;
}

a:hover {
    color: #333;
    text-decoration: none;
}
@media (min-width: 992px) {
    .navbar-nav .dropdown:hover > .dropdown-menu {
        display: block;
    }
    .navbar-nav .dropdown.show > .dropdown-menu {
        display: block;
    }
}